Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.juli
Class ClassLoaderLogManager.LogNode

    java.lang.Object
      org.apache.juli.ClassLoaderLogManager.LogNode

Enclosing class:
  ClassLoaderLogManager

    protected static final class ClassLoaderLogManager.LogNode

extends java.lang.Object

Field Summary
`protected java.util.Map<java.lang.String,ClassLoaderLogManager.LogNode>` | `children`
`protected ClassLoaderLogManager.LogNode` | `parent`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### children

    protected final java.util.Map<java.lang.String,ClassLoaderLogManager.LogNode> children

### parent

    protected final ClassLoaderLogManager.LogNode parent

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2014 Apache Software Foundation. All Rights Reserved.